/*     176574 : 공백      */
.solid_line__176574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__176574__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176574__ {height:0px}
}

/*     65613 : 이미지 (비율형)      */
.img_ratio__65613__ {max-width:100%;vertical-align:top}
.img_ratio__65613__ * {box-sizing:border-box}
.img_ratio__65613__ a {display:block;vertical-align:top}
.img_ratio__65613__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__65613__ img {width:auto}
}

/*     225836 : 공백      */
.solid_line__225836__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__225836__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__225836__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__225836__ {height:30px}
}

